apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
namespace: demoagent-production
resources:
- "../base"
- namespace.yaml
images:
- name: registry.gitlab.com/gitlab-examples/ops/gitops-demo/hello-world-service-gitops/hello-world
  newTag: 3fa79a30
